Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227992 - raptor is at 1.4.9 in extras, and 1.4.14 is out
Summary: raptor is at 1.4.9 in extras, and 1.4.14 is out
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: raptor
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anthony Green
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-09 12:44 UTC by Thomas Vander Stichele
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-26 14:45:56 UTC


Attachments (Terms of Use)

Description Thomas Vander Stichele 2007-02-09 12:44:09 UTC
Description of problem:

An update may be useful.

Also, now that rasqal and redland have gone in extras, and given the history of
interdependency between these packages and their versions, maybe we should
coordinate future updates ?



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Anthony Green 2007-02-09 12:59:33 UTC
(In reply to comment #0)
> Description of problem:
> 
> An update may be useful.

Ok, I'll update to 1.4.14 this weekend if that's OK.  

> Also, now that rasqal and redland have gone in extras, and given the history of
> interdependency between these packages and their versions, maybe we should
> coordinate future updates ?

Sounds like a good idea.  

Thanks,

AG


Comment 2 Anthony Green 2007-02-23 16:42:51 UTC
I've pushed 1.4.14 out in rawhide.  Would you like this in FC-6 as well?


Comment 3 Thomas Vander Stichele 2007-02-26 13:54:29 UTC
I would do both fc5 and fc6 if you agree.  Let me know when you plan this so I
can do my updates as fast as possible as well.

Comment 4 Anthony Green 2007-02-26 14:31:02 UTC
(In reply to comment #3)
> I would do both fc5 and fc6 if you agree.  Let me know when you plan this so I
> can do my updates as fast as possible as well.

Ok, I'll do those today.

Comment 5 Anthony Green 2007-02-26 14:45:56 UTC
(In reply to comment #3)
> I would do both fc5 and fc6 if you agree.  Let me know when you plan this so I
> can do my updates as fast as possible as well.

Ok, 1.4.14-3 has been pushed out to the build system for each of FC-5, FC-6 and
rawhide.

Thanks, 

AG


Note You need to log in before you can comment on or make changes to this bug.